@charset "utf-8";
/* CSS Document */

.areaTooltip {
	background:url(../images/area-tooltip.png) no-repeat; 
	width:140px; 
	height:45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.projectN {
	float: left;
	width: 22px;
	text-align: center;
	margin: 13px 0 0 12px;
}

.areaName {
	float: left;
	margin: 13px 0 0 16px;
}

